Subject: Re: Today's and tomorrow's game info
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Apr 2009 14:43:43 -0400

Ok. 
Thank you,
Michael Bishop
Labor Law Poster Service
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, April 27, 2009 1:50 PM
  Subject: Re: Today's and tomorrow's game info

  Hey Coach, I won't be able to make the game tomorrow... just to let you know. Sorry :( But I will be there tonight.

  Jenna Gallegos

  -----Original Message-----
  From: Mike <[email-masked]>
  To: [email-masked]; Hawn, Deb K - Lansing, MI <[email-masked]>; [email-masked]; [email-masked]; Emily Huffaker <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Charlie Nunez <[email-masked]>; [email-masked]; Mimi Patterson <[email-masked]>; [email-masked]; [email-masked]; Shawna M. Shaw <[email-masked]>; Bruce Shively <[email-masked]>; Sean Soouthwell <[email-masked]>; David A. Tuthill <[email-masked]>; [email-masked]; Sheila Henderson <[email-masked]>
  Cc: Marni <[email-masked]>
  Sent: Mon, 27 Apr 2009 6:36 am
  Subject: Today's and tomorrow's game info

  Hey all.
      Hope you had a blessed weekend.  I have a few quick things for the upcoming games.  First, today's game with Holt Lutheran has been moved to a different location (their field is still under water).  We will be playing at Capital City Baptist located at 5100 Willoughby Rd in Holt.  However, per their school principal, if we get anymore rain there, he may cancel this game as well.  I will let you know if anything changes as soon as I am informed.  
  The following link are directions to tonight's game location:
  http://maps.google.com/maps?hl=en&um=1&ie=UTF-8&q=capital+city+baptist+school+in+Holt,+MI&fb=1&split=1&gl=us&cid=0,0,3507526268931083538&ei=WJL1Sc3iKZTAM-vmxKoP&sa=X&oi=local_result&ct=image&resnum=1

      I need to confirm who is available to drive to tomorrow's game, (Tuesday April 28), with Calhoun Christian.  I know a couple people had told me they could drive but I am not certain who and how many they can take.  So if you can drive and have room for more, let me know asap.  I would prefer to know today so I am not rushing around at the last minute.  I appreciate your help on this!

  Thank you,
  Michael Bishop (Coach)
  [email-masked] 

------------------------------------------------------------------------------
  Can't afford a new spring wardrobe? Go shopping in your closet instead!